SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002936: crashes when update from 2.3 to 2.4 and fresh 2.4 install - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002936Endian FirewallInstallationpublic2010-05-28 11:012010-11-22 12:08
Reporteranvaruk2 
Assigned Topeter-endian 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4 
Target VersionFixed in Version2.4.1 
Summary0002936: crashes when update from 2.3 to 2.4 and fresh 2.4 install
DescriptionI nave Dell PowerEdge R300
Quad Core Xeon x3323
SAS 6i/R internal Controller Raid

2.3 worked fine (well, apart from many bugs)

I did upgrade with efw-upgrade, successfully completed
but when restarted did not see 2.4 on the booting menu, only 2.3
then it crashes and keep restarting

mount: error 2 mounting ext3
ERROR opening /dev/console!!!!: 2
switchroot: mount failed: 22
[ 1.789367] Kernel panic - not syncing: Attempted to kill init!
[ 1780432] Rebooting in 10 seconds

I did try fresh install but it crashes on blue screen (blue screen keeps flickering before giving language option)
Additional InformationIt's very strange, why 2.3 worked fine on my hardware but 2.4 doesn't
TagsNo tags attached.
Attached Filesjpg file icon crash2.jpg [^] (145,636 bytes) 2010-05-28 11:01

- Relationships
has duplicate 0002932closed crashes when update from 2.3 to 2.4 and fresh 2.4 install 
has duplicate 0002933closed crashes when update from 2.3 to 2.4 and fresh 2.4 install 
has duplicate 0002934closed crashes when update from 2.3 to 2.4 and fresh 2.4 install 
has duplicate 0002935closed crashes when update from 2.3 to 2.4 and fresh 2.4 install 

-  Notes
(0004386)
peter-endian (administrator)
2010-06-07 09:52

This problem should be fixed.
Please try with the respin of 2.4 which is available for download:

http://sourceforge.net/projects/efw/files/Development/EFW-2.4-RESPIN/EFW-COMMUNITY-2.4-201005280528-RESPIN.iso/download [^]

- Issue History
Date Modified Username Field Change
2010-05-28 11:01 anvaruk2 New Issue
2010-05-28 11:01 anvaruk2 File Added: crash2.jpg
2010-05-30 07:19 christian-endian Relationship added has duplicate 0002932
2010-05-30 07:19 christian-endian Relationship added has duplicate 0002933
2010-05-30 07:20 christian-endian Relationship added has duplicate 0002934
2010-05-30 07:20 christian-endian Relationship added has duplicate 0002935
2010-06-07 09:52 peter-endian Note Added: 0004386
2010-06-07 09:52 peter-endian Status new => resolved
2010-06-07 09:52 peter-endian Resolution open => fixed
2010-06-07 09:52 peter-endian Assigned To => peter-endian
2010-11-22 12:08 peter-endian Fixed in Version => 2.4.1
2010-11-22 12:08 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker